
.page-nav {
	z-index: 4;
}

.sizeIchiran {
	position: relative;
	width: 100%;
	aspect-ratio: 1000/673;
	padding-bottom: 2%;
	margin: 30px auto;
	color: #222222;
	font-family: "GenEiMGothic2";
		font-size: 9px;
	font-weight: 500;
	font-style: italic;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
}

.sizeIchiran hgroup {
	width: 100%;
	height: 14%;
	padding: 0 0 0 1%;
	border-left: 1.3em solid #002A80;
}

.sizeIchiran h1 {
	color: #212121;
	font-size: 5.15em;
	line-height: 1.1;
}

.sizeIchiran h2 {
	margin-top: .6%;
	padding-left: .5%;
	line-height: 1;
	font-size: 2.35em;
	font-weight: 500;
}

/*******************************************************/

.sizeIchiran main {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 77%;
	margin-top: 2.5%;
}

.leftBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	    -ms-flex-align: baseline;
	        align-items: baseline;
	width: 44.5%;
}

.rightBox {
	position: relative;
	left: -2.34%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 53.2%;
}

.rightBox .woman,
.rightBox .woman * {
	display: none;
}

.woman {
	width: 28%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: flex-start;
}

.woman img {
	width: 82.5%;
	height: auto;
	padding-left: 4%;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
}

.woman p {
	position: relative;
	left: -6%;
	margin-top: 9%;
	font-size: 1.2em;
	line-height: 1;
	text-align: center;
}

.woman span {
	font-size: 2.2em;
	line-height: 1.4;
	font-weight: 700;
}

/********************************/

.leftBox .poster {
	position: relative;
	width: 72%;
	height: 100%;
}

.trivia {
	position: absolute;
	width: 94%;
	margin-top: 8%;
	padding: 4% 0 2%;
	left: 2%;
	font-size: 1.6em;
	text-align: center;
	border: 3px solid #222222;
	border-radius: 12px;
}

.leftBox .poster:before {
	content: '';
	position: absolute;
	left: 24%;
	width: 46%;
	aspect-ratio: 3.8/1;
	margin: auto;
	line-height: 1.3;
	font-weight: 700;
	background: url('../images/trivia.webp') 34% 0%/contain no-repeat;
	background-color: #fff;
	z-index: 2;
}

/*1.414*/
.aspect {
	font-size: 1.76em;
	font-weight: 700;
	line-height: 1.37;
	padding-right: 9%;
	letter-spacing: .1em;
}

/*縮小・拡大しても*/
.scaling {
	font-size: .84em;
	vertical-align: text-top;
}

/*ピッタリ合う!!*/
.fit {
	padding-left: 3%;
	font-size: 1.16em;
	line-height: 1.6;
	font-weight: 900;
}

.boxSet {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.leftBox .boxSet {
	padding-bottom: 15%;
}

/*b判*/
.b3 {
	width: 34%;
	margin-right: 2.4%;
}

.b3:before {
	content: '364×515mm';
	display: block;
	position: absolute;
	top: -15%;
	left: 1%;
	color: #222222;
	font-size: .72em;
}

.b3:after {
	content: 'B3';
	display: block;
	position: absolute;
	top: 1%;
	left: 20%;
	font-size: 1.5em;
	font-weight: 700;
}

.b2{
	width: 48%;
	margin-right: 4.2%;
}

.b2:before {
	content: '515×728mm';
	display: block;
	position: absolute;
	top: -11%;
	color: #222222;
	font-size: .72em;
}

.b2:after {
	content: 'B2';
	display: block;
	position: absolute;
	top: 1%;
	left: 22%;
	font-size: 1.5em;
	font-weight: 700;
}

/*a判*/
.overlap {
	position: absolute;
	bottom: 0;
	z-index: 2;
}

.leftBox .overlap {
	width: 85%;
	right: -16%;
}

.a3 {
	width: 34%;
	margin-right: 7%;
}

.a3:before {
	content: '297×420mm';
	display: block;
	position: absolute;
	bottom: -2.6em;
	color: #222222;
	font-size: .72em;
}

.a3:after {
	content: 'A3';
	display: block;
	position: absolute;
	left: 17%;
	bottom: 2%;
	font-size: 1.5em;
	font-weight: 700;
}

.a2{
	width: 48%;
	margin-right: 8.8%;
}

.a2:before {
	content: '420×594mm';
	display: block;
	position: absolute;
	bottom: -2.6em;
	color: #222222;
	font-size: .72em;
}

.a2:after {
	content: 'A2';
	display: block;
	position: absolute;
	bottom: 2%;
	left: 30%;
	font-size: 1.5em;
	font-weight: 700;
}

.b1 {
	width: 40.6%;
	margin-right: 1.5%;
}

.b1:before {
	content: '728×1030mm';
	display: block;
	position: absolute;
	top: -7.5%;
	left: 22%;
	color: #222222;
	font-size: .7em;
}

.b1:after {
	content: 'B1';
	display: block;
	position: absolute;
	top: 1%;
	left: 38%;
	font-size: 1.5em;
	font-weight: 700;
}

.b0 {
	width: 57.5%;
}

.b0:before {
	content: '1030×1458mm';
	display: block;
	position: absolute;
	top: -5%;
	left: 32%;
	color: #222222;
	font-size: .72em;
}

.b0:after {
	content: 'B0';
	display: block;
	position: absolute;
	top: .3%;
	font-size: 1.5em;
	font-weight: 700;
}

/********************************/

.rightBox .boxSet {
	padding-bottom: 9%;
}

.rightBox .poster {
	position: relative;
	width: 100%;
}

.rightBox .overlap {
	width: 88%;
	right: 0;
}

.a1 {
	width: 39.3%;
	margin-right: 4.2%;
}

.a1:before {
	content: '594×841mm';
	display: block;
	position: absolute;
	bottom: -2.6em;
	color: #222222;
	font-size: .72em;
}

.a1:after {
	content: 'A1';
	display: block;
	position: absolute;
	bottom: 1%;
	left: 37%;
	font-size: 1.5em;
	font-weight: 700;
}

.a0{
	width: 55.5%;
}

.a0:before {
	content: '841×1189mm';
	display: block;
	position: absolute;
	left: 31%;
	bottom: -2.6em;
	color: #222222;
	font-size: .72em;
}

.a0:after {
	content: 'A0';
	display: block;
	position: absolute;
	left: 38%;
	bottom: 1%;
	font-size: 1.5em;
	font-weight: 700;
}


/********************************/

.box {
	position: relative;
	bottom: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	aspect-ratio: 1/1.414;
	border: 1px solid #919BA6;
	font-size: 2em;
}

.blue {
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;			
	color: #3079FE;
	background-color: #B8DCFF;
}

.pink {
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	color: #FC4746;
	background-color: #FFC5C4;
}

@media screen and (max-width: 850px) {

	.sizeIchiran {
		margin: 20px auto 0;
		font-size: 1.05vw;
	}
}

@media screen and (max-width: 666px) {

	.sizeIchiran  {
		margin: 20px auto;
		aspect-ratio: 1/1.9;
		font-size: 1.2vw;
	}

	.sizeIchiran  > div {
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 4.75% 2.8%;
	}

	.sizeIchiran hgroup {
		height: 9em;
	}

	.sizeIchiran main {
		width: 90%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		margin-top: 8%;
	}

	.leftBox {
		width: 92%;
	}

	.leftBox .poster:before {
		left: 34%;
	}			

	.trivia {
		left: 10%;
		/*font-size: 2em;*/
	}

	.woman p {
		/*font-size: 1.5em;*/
	}

	.box {
		font-size: 2.5em;
	}

	.rightBox {
		left: 0;
		width: 98%;
		margin-top: 8%;
	}

	.rightBox .woman {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 22%;
		margin-right: 6%;
	}

	.rightBox .woman * {
		display: block;
	}

	.rightBox .poster {
		width: 94%;
	}

	.rightBox .boxSet {
		padding-bottom: 15%;
	}

	.b1:before {
		top: -9.5%;
	}

	.b0:before {
		top: -7%;
		left: auto;
	}

	.a0:before {
		left: auto;
	}

	.b1:after,
	.b0:after,
	.a1:after,
	.a0:after {
		left: auto;
		font-size: 1.1em;
	}

}

@font-face {
	font-family: "GenEiMGothic2";
	src: url("../fonts/GenEiMGothic2-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GenEiMGothic2";
	src: url("../fonts/GenEiMGothic2-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "GenEiMGothic2";
	src: url("../fonts/GenEiMGothic2-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}